.sidebank {
background:url(../images/sidebank.png);
padding:20px;
position:fixed;
top:200px;

-moz-border-radius:7px;
-o-border-radius:7px;
-webkit-border-radius:7px;
border-radius:7px;
}

.sidebank ul, .sidebank li {
margin:0; padding:0; list-style:none;
}

.sidebank li {
margin-top:5px;
}

.sidebank li:first-child {
margin-top:0px;
}

.step {
margin:10px 0;
}

.last_trans_wrapper {
background:url(../images/trans_wrapper.jpg) no-repeat;
height:254px;
margin-top:10px;
margin-bottom:10px;
}

.last_trans {
width:312px;
height:262px;
float:left;
}

.hdg_lastrans {
position:relative;
top:8px;
margin-left:50px;
}

.last_trans table {
border-spacing:0;
border-collapse:collapse;
margin-top:50px;
margin-bottom:12px;
margin-left:70px;
width:215px;
}

.last_trans table tr td {
padding:3px 5px 4px 4px;
color:#fff;
font-size:14px;
font-weight:normal;
font-family:arial;
}

/* CSS CONDITIONAL FOR FIREFOX ONLY */
@-moz-document url-prefix() {
.last_trans table {
margin-top:50px;
}

.last_trans table tr td {
padding:3px 5px 4px 4px;
    }
}



.last_trans table tr td:nth-child(2) {
color:#fff;
}

.last_trans table tr td:last-child {
text-align:right;
}

.sidecontact {
position:fixed;
top:20%;
right:-159px;
cursor:pointer;
background:url(../images/contact.png);
width:215px;
height:328px;
overflow:hidden;

-moz-transition-duration:0.5s;
-o-transition-duration:0.5s;
-webkit-transition-duration:0.5s;
transition-duration:0.5s;

-moz-border-radius:5px;
-o-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}

.sidecontact:hover {
	right:0;
}

.sidecontact ul, .sidecontact li {
margin:0; padding:0; list-style:none;
}

.sidecontact ul {
	margin-top:58px;
}

.sidecontact li, .sidecontact li a {
color:#fff;
}

.sidecontact li {
padding:5px 5px 5px 5px;
margin-left:64px;
margin-bottom:21px;
line-height:normal;
width:146px;
text-align:center;
}

.joinNow {
	position:absolute;
	width:127px;
	height:47px;
	bottom:11px;
	right:15px;
}

/*
.phone {
background:url(../images/phone.png) no-repeat 5px center;
}

.bbm {
background:url(../images/bbm.png) no-repeat 5px center;
}

.ym {
background:url(../images/ym.png) no-repeat 5px center;
}

.line {
background:url(../images/line.png) no-repeat 5px center;
}

.wechat {
background:url(../images/wechat.png) no-repeat 5px center;
}

.twitter {
background:url(../images/twitter.png) no-repeat 5px center;
}

.fb {
background:url(../images/fb.png) no-repeat 5px center;
}
*/


/* jackpot */
.jackpot {
height:154px;
margin:7px 0 0 0;
background:url(../images/jackpot.jpg) no-repeat;
position:relative;
}

.totaljackpot, .totaljackpot2, .totaljackpot3 {
position:absolute;
font-family:bebasNeue;
color:#ffc82b;
font-size:48px;
text-align:center;
font-weight:normal;
top:93px;
}

.totaljackpot {
left:180px;
}

.totaljackpot2 {
left:660px;
}

.totaljackpot3 {
left:752px;
}

.centercontent {
	background-color:#010000;
	font-size:14px;
	text-align:center;
	color:#6f6f6f;
}

.centercontent p {
	margin-top:0;
}

.centercontent h4 {
	color:#898989;
	margin-top:0;
	margin-bottom:0; padding-bottom:0;
}



